Alternative Titles
curl --request GET \
--url https://api.themoviedb.org/3/movie/{movie_id}/alternative_titles \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.themoviedb.org/3/movie/{movie_id}/alternative_titles"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.themoviedb.org/3/movie/{movie_id}/alternative_titles', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 558449,
"titles": [
{
"iso_3166_1": "US",
"title": "Gladiator 2",
"type": ""
},
{
"iso_3166_1": "IT",
"title": "Il gladiatore 2",
"type": "provisional title"
},
{
"iso_3166_1": "IL",
"title": "גלדיאטור 2",
"type": ""
},
{
"iso_3166_1": "TR",
"title": "Gladyatör II",
"type": ""
},
{
"iso_3166_1": "TR",
"title": "Gladyatör 2",
"type": ""
},
{
"iso_3166_1": "BG",
"title": "Гладиатор II",
"type": ""
},
{
"iso_3166_1": "KR",
"title": "글래디에이터 2",
"type": ""
},
{
"iso_3166_1": "AZ",
"title": "Qladiator II",
"type": ""
},
{
"iso_3166_1": "US",
"title": "GladiatorⅡ",
"type": ""
},
{
"iso_3166_1": "JP",
"title": "グラディエーターII 英雄を呼ぶ声",
"type": ""
},
{
"iso_3166_1": "HK",
"title": "帝國驕雄 2",
"type": ""
},
{
"iso_3166_1": "US",
"title": "GladIIator",
"type": ""
},
{
"iso_3166_1": "BR",
"title": "Gladiador 2",
"type": ""
},
{
"iso_3166_1": "CN",
"title": "角斗士2",
"type": ""
},
{
"iso_3166_1": "KR",
"title": "글래디에이터Ⅱ",
"type": ""
},
{
"iso_3166_1": "KR",
"title": "글래디에이터 II",
"type": ""
},
{
"iso_3166_1": "AM",
"title": "Գլադիատոր 2",
"type": ""
},
{
"iso_3166_1": "CA",
"title": "Gladiateur II",
"type": ""
}
]
}MOVIES
Alternative Titles
This endpoint get the alternative titles for a movie.
GET
/
3
/
movie
/
{movie_id}
/
alternative_titles
Alternative Titles
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
This is a unique identifier for a movie.
Example:
""
Query Parameters
This parameter allows you to specify an ISO-3166-1 code. By including this parameter, you can filter the results to show alternative titles for the specified movie that are recognized in that particular country.
Response
200 - application/json
alternative titles
This is a unique identifier for the movie.
Example:
558449
An array containing alternative titles for the movie in various countries.
Show child attributes
Show child attributes
Example:
[
{
"iso_3166_1": "US",
"title": "Gladiator 2",
"type": ""
},
{
"iso_3166_1": "IT",
"title": "Il gladiatore 2",
"type": "provisional title"
},
{
"iso_3166_1": "IL",
"title": "גלדיאטור 2",
"type": ""
},
{
"iso_3166_1": "TR",
"title": "Gladyatör II",
"type": ""
},
{
"iso_3166_1": "TR",
"title": "Gladyatör 2",
"type": ""
},
{
"iso_3166_1": "BG",
"title": "Гладиатор II",
"type": ""
},
{
"iso_3166_1": "KR",
"title": "글래디에이터 2",
"type": ""
},
{
"iso_3166_1": "AZ",
"title": "Qladiator II",
"type": ""
},
{
"iso_3166_1": "US",
"title": "GladiatorⅡ",
"type": ""
},
{
"iso_3166_1": "JP",
"title": "グラディエーターII 英雄を呼ぶ声",
"type": ""
},
{
"iso_3166_1": "HK",
"title": "帝國驕雄 2",
"type": ""
},
{
"iso_3166_1": "US",
"title": "GladIIator",
"type": ""
},
{
"iso_3166_1": "BR",
"title": "Gladiador 2",
"type": ""
},
{
"iso_3166_1": "CN",
"title": "角斗士2",
"type": ""
},
{
"iso_3166_1": "KR",
"title": "글래디에이터Ⅱ",
"type": ""
},
{
"iso_3166_1": "KR",
"title": "글래디에이터 II",
"type": ""
},
{
"iso_3166_1": "AM",
"title": "Գլադիատոր 2",
"type": ""
},
{
"iso_3166_1": "CA",
"title": "Gladiateur II",
"type": ""
}
]
⌘I